WordPress Plugin: gf-json-export

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.